LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XComponentContext.idl File Reference

Go to the source code of this file.

## Classes
interface | XComponentContext
| Component context to be passed to a component via com::sun::star::lang::XSingleComponentFactory. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::lang
| General UNO concepts like factories etc.
module | com::sun::star::uno
| Basic UNO interfaces.